# Uses of Class
writer2latex.util.ExportNameCollection

Packages that use ExportNameCollection
Package
Description
writer2latex.latex
writer2latex.xhtml

## Uses of ExportNameCollection in writer2latex.latex

Fields in writer2latex.latex declared as ExportNameCollection
Modifier and Type
Field
Description
`protected ExportNameCollection`
StyleConverter.`styleNames`

## Uses of ExportNameCollection in writer2latex.xhtml

Fields in writer2latex.xhtml declared as ExportNameCollection
Modifier and Type
Field
Description
`protected ExportNameCollection`
StyleConverterHelper.`styleNames`